* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Source Sans 3", sans-serif;
}
header {
  margin: 0 auto;
  width: 100%;
}

.header-area {
  width: 400px;
  margin: 0px auto 0 auto;
  padding-top: 260px;
}
.header-area img:first-child {
  width: 400px;
}
.header-area img:last-child {
  width: 300px;
  margin-left: 120px;
  margin-top: 40px;
}
.kontakt-area {
  width: 60%;
  display: flex;
  justify-content: center;
  margin: 180px auto 0 auto;
  flex-direction: column;
  text-align: center;
  background-color: white;
  width: 100%;
  padding: 60px;
}

.kontakt-area p:nth-child(4) {
  margin-top: 20px;
}

footer {
  width: 100%;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer a {
  text-decoration: none;
  color: black;
}

footer a:first-child::after,
footer a:nth-child(2)::after {
  content: "|";
  margin-left: 20px;
}

footer.index-footer a:nth-child(2)::after {
  content: "";
  margin-left: 0;
}

footer a:last-child,
footer a:nth-child(2) {
  margin-left: 20px;
}

.impressum,
.datenschutz {
  width: 60%;
  margin: 100px auto 0 auto;
}

h1 {
  margin-bottom: 20px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}

.impressum-footer,
.datenschutz-footer {
  margin-top: 50px;
}

p a {
  text-decoration: none;
  color: black;
  transform-origin: left;
}

p a:hover {
  transform: scale(1.1);
  display: inline-block;
}

footer a:hover {
  transform: scale(1.1);
  display: inline-block;
}

.background {
  height: 100vh;
  position: relative;
}

.background::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url(../layout/background.jpeg) center/cover no-repeat;
  opacity: 0.35;
  z-index: -1;
}

@media screen and (max-width: 768px) {
  .header-area img:first-child {
    width: 250px;
    display: block;
    margin: 0 auto;
  }
  .header-area img:last-child {
    width: 250px;
    margin-left: 100px;
    margin-top: 100px;
  }
  .header-area {
    width: 100%;
    margin: 0px auto 0 auto;
    padding-top: 170px;
    overflow: hidden;
  }
}
